{
    "files.associations": {
        "fs.h": "c",
        "fscrypt.h": "c",
        "string.h": "c",
        "zmq.h": "c",
        "zmq.hpp": "cpp",
        "iomanip": "cpp",
        "array": "cpp",
        "atomic": "cpp",
        "bit": "cpp",
        "*.tcc": "cpp",
        "cctype": "cpp",
        "chrono": "cpp",
        "clocale": "cpp",
        "cmath": "cpp",
        "compare": "cpp",
        "concepts": "cpp",
        "cstdarg": "cpp",
        "cstddef": "cpp",
        "cstdint": "cpp",
        "cstdio": "cpp",
        "cstdlib": "cpp",
        "cstring": "cpp",
        "ctime": "cpp",
        "cwchar": "cpp",
        "cwctype": "cpp",
        "deque": "cpp",
        "unordered_map": "cpp",
        "vector": "cpp",
        "exception": "cpp",
        "algorithm": "cpp",
        "functional": "cpp",
        "iterator": "cpp",
        "memory": "cpp",
        "memory_resource": "cpp",
        "numeric": "cpp",
        "optional": "cpp",
        "random": "cpp",
        "ratio": "cpp",
        "string": "cpp",
        "string_view": "cpp",
        "system_error": "cpp",
        "tuple": "cpp",
        "type_traits": "cpp",
        "utility": "cpp",
        "initializer_list": "cpp",
        "iosfwd": "cpp",
        "iostream": "cpp",
        "istream": "cpp",
        "limits": "cpp",
        "new": "cpp",
        "ostream": "cpp",
        "ranges": "cpp",
        "sstream": "cpp",
        "stdexcept": "cpp",
        "stop_token": "cpp",
        "streambuf": "cpp",
        "thread": "cpp",
        "cinttypes": "cpp",
        "typeinfo": "cpp",
        "condition_variable": "cpp",
        "forward_list": "cpp",
        "list": "cpp",
        "buffer": "cpp",
        "executor": "cpp",
        "io_context": "cpp",
        "netfwd": "cpp",
        "socket": "cpp",
        "future": "cpp",
        "mutex": "cpp",
        "fstream": "cpp",
        "kernel.h": "c",
        "types.h": "c",
        "int-ll64.h": "c",
        "bitsperlong.h": "c",
        "ioctl.h": "c"
    },
    "cmake.configureOnOpen": true
}